include: https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml

build:
    extends: .build-package

reprotest:
    extends: .test-reprotest

lintian:
    extends: .test-lintian

autopkgtest:
    extends: .test-autopkgtest

piuparts:
    extends: .test-piuparts

